Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00434 Graphics Minor Have not tried Jan 29, 2008, 14:09 May 27, 2020, 07:58
Tester Fujix View Status Public Platform
Assigned To sasuke Resolution Fixed OS
Status [?] Resolved Driver gaplus.cpp
Version 0.36rc2 Fixed in Version 0.222 Build
Summary 00434: gaplus: In the reverse scrolling stage after the challenging stage, the background should scroll more quickly.
Description In reverse scrolling stages after a challenging stage, the background should scroll more quickly.
And when you get an Elephant-head (Blaster-Head that appears in PARSEC 16 first), the background scrolls horizontally but it is too slow in MAME.
Scrolling speed in real board is as same as players speed with Hyper-Head.

Stage 16 is at 17:10.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gaplus
Attached Files
 
Relationships
related to 07663Resolvedsasuke gaplus and clones: Display range of background stars is different from PCB. 
Notes
2
User avatar
No.17676
sasuke
Tester
May 25, 2020, 04:28
PCB video with a good view of stars:

2:31 - reverse scrolling
12:38 - horizontally scrolling

MAME video:

2:15 - reverse scrolling
9:46 - horizontally scrolling
User avatar
No.17682
sasuke
Tester
May 27, 2020, 01:27
Fixed.
https://github.com/mamedev/mame/pull/6746